PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::setXMLDeclaration

(no version information, might be only in CVS)

SDO_DAS_XML_Document::setXMLDeclaration -- Sets the xml declaration

## Description

void SDO_DAS_XML_Document::setXMLDeclaration ( bool xmlDeclatation )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the given boolean value for xml declaration. Pass TRUE to set it and FLASE to not to unset it.

## Parameters

xmlDeclatation

  Boolean value to set the XML declaration.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML_Document::setSchemaLocation | Up | SDO_DAS_XML_Document::setXMLVersion